Bug 101349 - After upgrade, X can't load correct driver, can only get 60Hz vesa driver
Summary: After upgrade, X can't load correct driver, can only get 60Hz vesa driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-31 02:24 UTC by David Stenglein
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 06:04:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XFree86 -configure output (17.14 KB, text/plain)
2003-07-31 02:25 UTC, David Stenglein
no flags Details

Description David Stenglein 2003-07-31 02:24:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021018

Description of problem:
I cannot get my monitor to run at over 60Hz, after updating XFree86.
This is after I got it working, since the upgraded version needed to be
reconfigured from scratch to even start. See attached output of
XFree86 -configure, it complains about xf86PciInfo.h.


Version-Release number of selected component (if applicable):
4.2.1-21

How reproducible:
Didn't try


Additional info:

Comment 1 David Stenglein 2003-07-31 02:25:45 UTC
Created attachment 93284 [details]
XFree86 -configure output

Comment 2 Mike A. Harris 2003-08-01 10:26:21 UTC
Don't use X -configure for configuration, as it is simply not reliable.

Use "redhat-config-xfree86 --reconfig" exclusively instead.  Report back
wether or not it works for you, and if not, please attach the new config
file spit out by redhat-config-xfree86 and the X server log generated by
using the new config file.

TIA

Comment 3 Mike A. Harris 2004-10-01 06:04:55 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.